/* ---------------------------------------------------------------------------------------------------------------- */
/* ---------->>> global settings needed for thickbox <<<----------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------- */
/* {padding: 0; margin: 0;} */

/* ---------------------------------------------------------------------------------------------------------------- */
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------ */
/* ---------------------------------------------------------------------------------------------------------------- */
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
}

#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color: #666;
}

#TB_window a:link { color: #666; }
#TB_window a:visited { color: #666; }
#TB_window a:hover { color: #000; }
#TB_window a:active { color: #666; }
#TB_window a:focus { color: #666; }

/* ---------------------------------------------------------------------------------------------------------------- */
/* ---------->>> thickbox settings <<<----------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------- */
#TB_overlay {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.TB_overlayMacFFBGHack { background: url(/thickbox/macFFBgHack.png) repeat; }
.TB_overlayBG {
  background-color: #000;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollheight > document.body.offsetheight ? document.body.scrollheight : document.body.offsetheight + 'px');
}

#TB_window {
  position: fixed;
  background: #fff;
  z-index: 102;
  color: #000;
  display: none;
  border: 4px solid #525252;
  text-align: left;
  top: 50%;
  left: 50%;
}

* html #TB_window { /* ie6 hack */
  position: absolute;
  margin-top: expression(0 - parseint(this.offsetheight / 2) + (tbwindowmargin = document.documentelement && document.documentelement.scrolltop || document.body.scrolltop) + 'px');
}

#TB_window img#TB_Image {
  display: block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

#TB_caption {
  height: 25px;
  padding: 7px 30px 10px 25px;
  float: left;
}

#TB_closeWindow {
  height: 25px;
  padding: 11px 25px 10px 0;
  float: right;
}

#TB_closeAjaxWindow {
  padding: 7px 10px 5px 0;
  margin-bottom: 1px;
  text-align: right;
  float: right;
}

#TB_ajaxWindowTitle {
  float: left;
  padding: 7px 0 5px 10px;
  margin-bottom: 1px;
}

#TB_title {
  background-color: #e8e8e8;
  height: 27px;
}

#TB_ajaxContent {
  clear: both;
  padding: 2px 15px 15px;
  overflow: auto;
  text-align: left;
  line-height: 1.4em;
}

#TB_ajaxContent.TB_modal {
  padding: 15px;
}

#TB_ajaxContent p {
  padding: 5px 0;
}

#TB_load {
  position: fixed;
  display: none;
  height: 13px;
  width: 208px;
  z-index: 103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
  position: absolute;
  margin-top: expression(0 - parseint(this.offsetheight / 2) + (tbwindowmargin = document.documentelement && document.documentelement.scrolltop || document.body.scrolltop) + 'px');
}

#TB_HideSelect {
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  border: none;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height: 100%;
  width: 100%;
}

* html #TB_HideSelect { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollheight > document.body.offsetheight ? document.body.scrollheight : document.body.offsetheight + 'px');
}

#TB_iframeContent {
  clear: both;
  border: none;
  margin-bottom: -1px;
  margin-top: 1px;
  _margin-bottom: 1px;
}
